curl --request DELETE \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/custom-nodes/{kind_name} \
--header 'Authorization: Bearer <token>'{
"http_status": 401,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "login",
"message": "Unauthorized"
}
]
}Delete the configuration for a specific custom node kind.
curl --request DELETE \
--url https://your-tenant.bloodhoundenterprise.io/api/v2/custom-nodes/{kind_name} \
--header 'Authorization: Bearer <token>'{
"http_status": 401,
"timestamp": "2024-02-19T19:27:43.866Z",
"request_id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
"errors": [
{
"context": "login",
"message": "Unauthorized"
}
]
}Authorization: Bearer $JWT_TOKEN
Prefer header, used to specify a custom timeout in seconds using the wait parameter as per RFC7240. Passing in wait=-1 bypasses all timeout limits when the feature is enabled.
^wait=(-1|[0-9]+)$Kind Name
OK